hr {border: 0px;border-top: 1px solid #ccc;}
img {border: 0;}

input[type="submit"],input[type="file"] {
    background-color: #006699; color: #FFFFFF; 
	font: 600 14px/1.5em 'Open Sans',Tahoma,Verdana,Arial,Tahoma,sans-serif; padding: 5px 10px; text-decoration: none; transition: all 0.2s linear 0s;border: medium none; border-radius: 6px; margin-top:10px;}

input[type="submit"]:hover,input[type="file"]:hover{ 
background-color: #333333;color: #FFFFFF;}


input[type="text"],textarea,select{
	border: 2px solid #CCCCCC; border-radius: 6px; box-shadow: none; color: #666666;
    font-family: 'Open Sans',Arial,Verdana,sans-serif;
    font-size: 16px; line-height:1.5em; padding: 4px 10px; transition: border 0.2s linear 0s, color 0.2s linear 0s, background-color 0.2s linear 0s;}

input[type="text"]:focus,textarea:focus,select:focus{
    border-color: #9BDFF1;
    box-shadow: 0 0 3px #9BDFF1;
    outline: 0 none;
}

.formstyle {
background-color:#f8f8f8;
padding:15px;
border-radius:15px;
border: 1px solid #dddddd;
}


table {
	background: none;
	border: 0px solid #dddddd;
	margin-bottom: 0rem;
	vertical-align:center;
}

blockquote { 
font-style: italic;font-family: Georgia, Times, "Times New Roman", serif; border-width: 0; border-style: solid; border-color: #ccc; 
 border-left-width: 5px;padding: 12px 25px;margin-left:40px;
}


/* COLOUR BOX STYLES */
.coolblue {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #CCE0EB;
border: 1px solid #92BCD3;
color: #006699;
} 

.basswood {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #E0D1B2;
border: 1px solid #C5A86D;
color: #4F4020;
} 

.olivegreen {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #F0F0B2;
border: 1px solid #DADA41;
color: #7C7C18;
} 

.sandybrown {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #EEDECC;
border: 1px solid #E3C5A6;
color: #806733;
} 

.spearmint {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #E5F5E5;
border: 1px solid #A5DCA5;
color: #235A23;
} 

.dovegrey {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #E4E4E4;
border: 1px solid #CCCCCC;
color: #333333;
} 

.platinum {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #F5F5F5;
border: 1px solid #CCCCCC;
color: #102C43;
font-family:georgia,serif;
font-size:20px;
line-height:1.3em;
} 

.raspberry {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #FFBFBF;
border: 1px solid #FF3C3C;
color: #990000;
} 

.babypink {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #FFECEC;
border: 1px solid #FFB7B7;
color: #FF11B1;
} 

.purplerain {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #F0E1E1;
border: 1px solid #CC99CC;
color: #990099;
}

.jaffacake {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #FFEFD5;
border: 1px solid #FFC86A;
color: #885200;
}

.lemons {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #FFFF6A;
border: 1px solid #CAA200;
color: #5B5B00;
}

.sunlight {
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px#ccc;
box-shadow: 0 0 5px #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 10px;
background: #FFFFCC;
border: 1px solid #FFCC00;
color: #666666;
}

/* Below CSS for new Enhance Image Plugin
=============================================================== */
/*figure {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
    border: 1px solid #ccc;
    border-radius: 2px;
    display: inline-block;
    margin: 10px 20px;
    padding: 10px;
    text-align: center;
}
*/

figure > figcaption {
    display: block;
    text-align: center;
	margin-top: 10px;
}

.align-left {
    float: left;
	margin-right:20px;
}

.align-right {
    float: right;
	margin-left:20px;
}

.align-center {
    text-align: center;
}

.align-center > figure {
    display: inline-block;
}

/* RESPONSIVE GOOGLE MAPS 
================================================================= */
.google-maps {
position: relative;
padding-bottom: 45%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}